#!/usr/bin/zsh 
############################################################
### Slurm flags
############################################################

#SBATCH --ntasks=8              # Ask for 8 MPI tasks
#SBATCH --time=00:15:00         # Run time of 15 minutes
#SBATCH --job-name=example_job  # Sets the job name
#SBATCH --output=stdout_%j.txt  # Redirects stdout and stderr to stdout.txt
#SBATCH --account=<project-id>  # Insertg your project-id or delete this line

############################################################
### Execution / Commands
############################################################
srun hostname