#!/usr/bin/zsh
############################################################
### Slurm flags
############################################################

# request Beeond
#SBATCH --beeond

# specify other Slurm commands
#SBATCH --time=01:00:00

############################################################
### Execution / Commands
############################################################

# copy files to Beeond
cp -r $WORK/yourfiles $BEEOND

# navigate to Beeond
cd $BEEOND/yourfiles

# perform your job, which has high I/O meta data and bandwidth demands
echo "hello world" > result

# afterwards: copy results back to a persistent storage
cp -r $BEEOND/yourfiles/result $WORK/yourfiles/